<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="statusStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ToolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>137, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="button4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEgAA
        CxIB0t1+/AAABSpJREFUOE9dlHlMVFcUxo+2xqRpatqk/9WmNa1daKhRMbaJJv2jqYkaKVXAumBdKi6t
        VbDuVorVxqo1QlntMIKgg7iBjiKWsoOA7IMKwwwwIjDM9mbevJl529c7g1t6k5N7c999v/ude+79SALI
        YBqhlu5BAgQWHhLVAOu9pIKf4Fd4stmFV5wCN02CnySZrZE87JuX/IpIgqqQXQIZRz3kkWR6AWhhEF8I
        5JNFCqh+Ng6QW3C/Wl5v1KboGtsGnMLHMlsPZXxjKC7WC2972JzZ5n0O7OobntTQaXmT93mJ9/vIx+Z6
        hlxkGnWGdw5YrnWY7Fi05QqStc2Gdot7vlvBFECcIcN3yi6I7bU9I0fr7w9951XUScR2fPmuYfCvyraR
        YYPxUdaNssplZQ0dP9ys7k59YB4e9okBPLa7sTDxFhbsLMWGo1XK6UutrsKK/kDGNSMOFrQiMa8Nuhpz
        wAu8Tn6mprqtP77a4ITdI8Dp4TBotYETvJDB9KvAiMONyF2lWLj7NqKSKhF9uBZxJ+oRn1qHbdld2F9k
        QVGNWc+J8iQadTkpS1OcXtpigyCMA8BQLCXIqhIa2zkXlu25hcV77zBYBVYdb8D61EZszWpGorYbB6+a
        oKu1pDc8dBA1dLbP3b77mFhYZ4EQYHpVBkWAcRn5CZxz84jZdycEjEmuRNwfdfg+pQlbMzuQcLYb+6/0
        4HKLLcVoU4gycnLWbNmZjOzrXRBYNULimDCFgRWmUoEfHl7A8gN3sOgp8Hg9NqY2M4Xt2HHWgD2FPbhp
        sP0uqazKJcX6dfE/7sOf5yrg8wdTZCpD0p4GQ4oSVhy6/QRYhdUMuIEp3JzZip+0Buwq6EH5Q9tvgESU
        nZoWl7jvAPamFMNiEzDKu2F1ChhiY/OQAOMjHk0dFiz5uRhfJuixhKUefbgSq47VYO3pu9iYcQ/bNQZU
        9TmTRFZgqqusnp3060E5dkcu5q05h89jsxARm4nZqzT4bE0e5q3XYf6mc/hFexdXao24WNeHyw19uNrY
        j+KmAejvmZCh70WTmYsK3l/q7zVNTks7Wbpu5wm8H5WHtxan492vzuC9r7UIX56P2XEXMWfjBVR1PWbp
        v9iChz3eSirvDxiHuakiRCKn3Uq1tRVzdx1IkiLitHhnaR4+WpCD6VFazGDAiDgdIjbko7TJwn5ltWfH
        rCqsD90GkR0PD9315mSbe4wUuIgEv4fsY3bSXy/ZtDLhJGbGXER4ZDY+iNQgPCYXs1br8Ck7iuIac0hN
        sE6qIrNbIMOrKNA39KLD9DhSYW9bBTeRBJGb4PVzJAgc5efnZkfHn8KslXkIW3oWYd9oMHOFDmGrC3Cp
        3DTOk1UoDCQypf/UGeWisntnJIWfLqs8MwrHROJ8YxMcnhHy+zxkGx6YnJN3PnPRZg0iGCQ8WoNPYi4g
        LDYPhaW940D2HCVVRXlLPzT61iJeDrqSgxiU9WMvBYEUBHq9HNlHHtHokGWi7sL5Qyu2pQlzWEHCvy3A
        h1G5yNE/DAElVox/mwehu9Fl9YquBYrqIFWxPwXSMyDPgC7ORg7eSXbHCLW2Nn2RcOTv5vnrczFtWT4y
        rz6ANyAiV99qLWvuX+uHOCXoh4roJEVykixzz4Gcz8YM1UsB5tjBEENG66Ohgf7Xss9f2xSzQ9O1+UgJ
        CkoaL9c96JslQGaeGWDKXCSLjmcBWIlcgpX4gD1k6Qr4UMjM+iUWPtVNdo+NDGbbG9Wd5nSLnZvKiyLJ
        PjdJAVZVhfsf0Er/ASlnpYkyEIyBAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAATCAYAAACQjC21AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEgAA
        CxIB0t1+/AAABVtJREFUOE89kglQE2cYhv9WndqqdRxnPOq0044oVlBRBEVtraIiKAhaFAlCVK5OxWKL
        olVoBYUi4sGNHEkgSAjDlZMrEA4RgQEBOQTEUgS5Ajm4k/B2A6278+7x7f7PPPt9S8RVLUT8vJUIihqJ
        NPwJEfByCL8gX68qlvlXx73IuoHH4XJFbLRcSWUwIkL+OjS8syYi4YE4V7SFz80i2eIyIqzsojg9VLoJ
        4Zc3E2FpGxFIXpHiWAaRRsf81O4XOKiIeoxJoRCa0jKon1VghopGWoopkRiKuCi0+QWqiu5HXM/ML18o
        LKoh4goKWtpFSE7JK8KXUkDRi4+f3fqT3Xv5F4xxuJgSF2JGyIOaAmgLCqHJ190LMZWbBRU/D4p0Lvqu
        /obS28ECobB4qaiwkYgLOwjJLakj6eXlpDAoOLCD7gIZgwllCgvjDAYmKfBMbi5mhQJoBTzM5GRhPI1D
        GcZhJOEJBlgMdLu7Q3LDP0VQ0kTExRQwp6KOZLNYB18cO6zuDQ7CwKMwjETGYrqsDJNiMSbYqdBkZEDD
        zcBEChuTmdmYrCzHQEwc+oOC0HMvBLU2JyCIT7HOLa0mRFTVskjo7lXZbHscvQF35l4ar62FdlaNWdkQ
        JrNyMJEYD1VcDFScDKj7e6Gl9vHGJugEen73QxvtHIQnTzekpXIWkKwExo4CMzO00s7jjZcXuoPvYmJk
        gFqCuahl/ZhIToEiPgnTA++oynx9ZkyBfx6GoNXDA6+c6ZAYG86y7wQdJKlnaf5SA33UnTqFFrozOs+7
        YTQsEjMUSEMtnKWis1L3zcN0tWmVHCMRT/CaAjWcdUCjgyNK9fWRfsY5gGR6eIXmrV2LWvMDaLI+gRZ7
        BzQ7OaA3LAjT/ZQpRfzfVkNdT48O433EQ7x0dEDDSRu8tDyK6qNWKFi1Dpl0t8ckje4al7diJSp2bKeg
        5miytESbnR06bI6jJyYSWvUU1DrQ7Cxlq0V/SjKarQ6hzdoS9UcsULVvL6SmJhAtX4L0E6eYJNXzUpjg
        syUo1vsGFbtNUHVgF+rNTdDm7oKxlnrKUAea/3QtdZx62443lzxQ850RqvfunBMpWr8evEUfge3oHEae
        +vrfTf90CYq+XE09NMCLXdvQ4WSHsdcN8/3TRTmMGfnQXP9022R3FzrpjqjYvhHSLZshXrcKnMWLwD50
        JIDw/ALo7DVrkU/1sWLbBtTbH4OyveWDlVoug+z+Dby/441p2fsPgxp710kN5EeUbtaDaM1qJK1YBj6N
        7ktyhdJliXvMePzlS1Fsqo+mM1aYqi7/79eQYTTqNvpdLdFPP4zB0GvQDA/NAZXNNWim2UKyXR/ClZ8j
        0cBAlZ3O20iyJI2E4e5pzF25WF28cxNeHtuHLteTGC3hQxUfhOHLVhi+Zo8R3zMY+tkCQxH+GJUK8Nbj
        NDXE3SjaZQjO8oVgX/DKZ4krCUlPExPWvYcLmIfMnwq/Wo0G2/1ocbXCgLstRq9QvbxFw1QADeN/OEJ5
        0wmDV2zRd9EWHbSjqLP5ASK9L5BgbAJWVIqALaz8hKSl8kjio0jC8AswSt26WSMx/hptLtboueqIQf+L
        UN5xgTLUFYpQNygC6ZBdd8Ebn7NovmAHiekGpG5cD6a3L5jcvKscnWFyRAxJDo8iyZExhOnt48kxM1ZJ
        TDag9dwRdN/yRH/Irxh+5DOXvmBv/H3TA+10KxTt/RZPjQyQdMFTy0xMDuHwpCu4ec8pYHjkPJA6Jz2I
        JtG+dzexrO2Lc/dslZdZGMrraN/L290s5lLvtF9eZmkkzzE1lCdZWMvjfG7LGQlp3ck8ycccQTnh5lWR
        fwF/PQMRUQP1hQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="button6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAVCAYAAABG1c6oAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEgAA
        CxIB0t1+/AAABQxJREFUOE+FlFtMm2UYx59kzptFjRd6ZaKJS4wXxujNbozZ5bKEuGiYDk0GGGCsY4yx
        wdgAN0BXObWcesbCvgJtOVMOXUuhBUZhpf0KLbSCnIpMGHEbTM6Hv2+LwaCZvskvzfcm7+/7v8/zfCWl
        QkIKeRmplBJ66LBTfYeNLqbkkKn7AcmVcspITaZriQmULyyk+ybLseaW9tN+fvTlydEJ+sU7TpOjh/lP
        YYlCRiJxERWLCs9zFVXFFudYb73VtqXjuE9HHA4aetBPzn77IV4otNj6SSQtYVLuE3W9wVsmqYDSOILu
        mQ3UaGtHdJqK123dZrKYOqjL/DekYkK5rJSJy8jFO6jxfi/FX8sibV3z21KNLk9mHHkq651BvkIPqdYC
        rucx+v2/olpX/a3T7SDe4yR+ZOgAkikUpOHUVK1Rv6qv1Z7g6juO3xAqMnN1g5O5himkG6aR3bGITJ0b
        JXI9OKMTHP8ECn3XVLfN9k7gUYAmZydpMrAPCcVKKlZVkKhU+pKypLQpTaxeu1PrxFXNOJI5PzL1PmQ1
        ziKzOYBigweaB7MQNo1CoumCWn3vB5fLQc4gzn3ox6Jyupx662SKSG9OzalcKZDVIDrPhvifeCRXjOIm
        N4EbOh9uNU7ipn4KuXUe9HgDWFldR6uh5bGuVn+cH/HQQ6czBH3w8Ykz8XfuLUeKXTh9+z5y5BzyZAYk
        yFy4VO5BfMUEYuQepKrsMDtnsbGLv9YOVpafQK4qV3f39R8ZGHKR3cGE4V+dvRnxnQ5R+cM4c8eC86I6
        iKsakFLpQ2TBIARSB4rbfBgLPMP62iqs1i5sb60y4RZjD+0dHXtlEslZv99PXq+XqNdufOWz6BRvkmIc
        n6f3IDbPhauqYYQLrRByA5iZXWLnNkKZauvrcSosDFabLfQcFG5tbUKn0/qMRuNrbrebzaFKTee+jEy4
        KKqHoHwYp66YEfW9EZ38FFa3t1FRoUbE1xHo7LRg/rdH0Gu1iDwfhdXVtX0lKwHPuyGRSJLGx9mXUlnd
        QlJl1StfJNwey+T6IWkZxvzvwSsBNpYk7VYmRCXFiImJCe0tP3uKiHMR0DLx9vYOZmZm4fP50dzcPN/a
        2voWmfpHqIcfp0vXMqOvpWWFDu3s7mJ7hxV9ZYVdaQtunkdSUhJ22F5w9fb2orKyEhMTE3A4HJiamoLB
        YEB6enoJ+byj9POYj5yDg0cS4mIalx4vYnN3L3R4l4mDSywWIzw8HAUFBaGXBNf8/Dz6+vowMDCAqqoq
        pKamPsrOzr5MRpMlRJetj3LzRR9l5WRv7O5shpIFhZubmxAIBCGCJQjuLSwswGKxQKPRICMjY+H69euq
        0tLSd1taWojsD9n8MAYcbhp0DpMgIVHpcfOhhBsbG1hfX8fc3NzBdRcXF4P1glAoRGxsbBfHce83NDSQ
        Wq0mtk804fcdMDczQ1Uc92HileTl58//wNraWki4t7cXShYIBCCVSoNpfXfv3hUwyTE2LlRXV0fl5eX7
        wk6z6QBLp5nMJhNFR0cLm5qa2GishoRLS0tob28PdvpJWlpailwuf6OtrY1Yp4k147DQbrcfwuVyEbvG
        e2FhYc+np6fBph8sDaKiovpY0U82NjZSdXU1sReGfv8lZG0/xNAQ+1/jeYqLixNcuHABLK2H1eobk8l0
        NFirmpoaYs14sTDYmX/CBpRYkqOJiYlxRUVFbxYWFpLVaiWdTvc/wmb6E81XT27/wkZDAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="button5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAATCAYAAACQjC21AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEgAA
        CxIB0t1+/AAABT5JREFUOE9t02lM03ccx/GvS1yymWUeccmymRmz6bbMxWWbGgeIJTAdHpOh0+kGbmy6
        DCeHsknRCYKcAnIqRfAKgiCXQFt60PZfetNCL2pLCxSLHKIc4sXiZ9UHbMl88H76yi/5fH80Betsk08t
        JLcWkXNYSJ2uKjJ6ikjg7KEKo+fVkIva4m2N/eMF3U/uGe9hevTxTI3SMbSyyewmpn+MZH13nvdCsHdE
        Ql2uajIP5tHIpJx2l6uPzT/ZidC6QRR3j0M3+hAD9wFZ/9RAk8X9kdwLMl7sWf8Dld0lZLp1LUDt4Jy1
        D3HKRsfbT8dVCNxL4sUIuuAEWzWASscQeL2PUWyZRqHCnsa475G41/vKgXtE07DN9gA3SWLKC+HotkwK
        rNG4PVqL+w9MAJzIVUuxNFeLoDoPDkk8YCsm8b14HL/d0LffcAy+1GgboDN8I5FpmD+bcYi3OVe87e98
        xVrIbYdgHSuHZ0qKJ1NaTMzIEVrGx5s5Gqy/ZENAZQ/eP+fGvuu6c+2DQ3RNZSL25TaiMnX6bKWqtANH
        xBuQw3yBBmMYdL3psA9XYuCuBNN3apBan4e5UQ1Y+lcbliW34e24VsS3WndzWs1UrzYvSKxiiLKYhNky
        mPjYfVJ/xDMByFf7g2fcCbX9MBSuE1D2hOBU/S+YH9GIRQfb8EpkIxbH1WFvldXhW2I0rsgweLYkX8+n
        avtFb5eeV2kr8w/nffU0WhQAtnQDUlX+4OiCUK7yQ4n+c+y6UIhFsRa8fkiB1yLqEVhswq7KMbxbYMQb
        f/IQWSJMIvN4MxkfisgwJSPr4y7Kkh4vC7vhi0hhCA6LNuOEyA/pjB/YTCg2lhdhbU4DVqSUeiElDqsm
        wLrqwppCiSmVq9+u8EzPIdsElySeXFL2FJL9URM12ovmJiuOaMNag3BQ6ItoEQvhgk1IEO/EFfMOVGi2
        IF2/HidlqYgRP8KqMieOi2+GNdsHSTU4TXRzkk/tw8WkcJxbrBjODMvS7ok5qYno3i9Zhwjxauxp8MOv
        zdtQa/oZrZYAcDpWI0EUilgJHxGCu1jHseBAhYWdxO8jdpOTqHO0blmTIzGzXLVfncFsQiITiASZPw63
        +SCSy0KmMgLCgSRIXVG43BHsHewoUhRmRDGj2F53C5+UWrEmVyPObummbK6N6Lw8qixD5YsMTSCyFZuR
        rwxGpvd0cpm9EHoK0DN+GUb3KQi79+NsRziOK82IaR/EjmY3fK/0472zBnyYxLP12m++7HbaiTjMH2dS
        JMH3U6TfjSdLQ2YSxb4437kbrgfVGLkrhMtdAm1PLLjW3Sg3BiOGX4WQmjvwueTASk4nlpwyYHmUaIQv
        VS4QMCoi/W3uvCZb3gc1+oLlLY4c3TF+IFJU36BvqhqDvVUwONPQ6tqHWi9WafDBUWEkPj3nwDv5VixM
        0uKtg/wnPxXKUmQa3RypWkNkGGsh44CUxNrrH1/uiLiTyHyJ2FYWePZ4dPdnQeqIRq1tJyoMQahSBiFH
        zcJnpekTq7La9D9U6ZuLFN0b8gQWEis0JFF5QZHuKonVNdSiKCy4aNjoHYHlPWoWCtVfQ9L3O7jmcFTr
        t+OSNggFmiAkeweLafkxJ+yqYWHb9EPSjI1QerPpX7BFV0LcjlKqVZ1OKGn/FnkdPjihYSFN6ovrlhDU
        dW3FBe9vyVY9u70tM/lydn6rq3zBVbuIam7fJ/nwEGX8F9S4GkjtbKDOW7x5DV0ZIRxZbG6GIKwviRs8
        kSPfPH6G2TqaJ47g5rbHxtX2Fgfy7JXU3HOeKl8IaugfFlXfc3JGGiwAAAAASUVORK5CYII=
</value>
  </data>
  <data name="button3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAATCAYAAACQjC21AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEgAA
        CxIB0t1+/AAABWxJREFUOE9Vz2dQ03ccx/GfUs+Kp1V7OOp5V6U9J7iurqPYU9uzasd5thXq6LWiVu2J
        AzdIFbTKkipOFEFWZc+QRRYQ8k9MQvY/gyQQIYSljBCw+OlfH3jXB+/7/n5PXt/7El5Fxbu4ZeWkUU4R
        YVsvKWygyK0aPnkoriN1FsdURXPrfLXTNV/X6go0dXpCbN2du5vb3bsMLZ27qeb+sFyF+/ccqfknwikr
        exe7pJTI5DLCb+2awVEbzxu7unTm3peS9sEhXZ/P1zU0Mtw5NDzsHhgeGXL2DEFo6cIDqhVx9S5cqO9A
        sqKbTSih5F2yWpF/UVGlX7FAelCl1pe1NNMqj8vh6X/R4e33ekF7+sDSeZAmtiGGbUWUoAMnJT04K+7E
        BZEbcQ29HGJRa99mVmr8nDQ97na24OPUbO6ndVLVJKXG+JHV6pySxWtKP8ey4QjLgQPVdhzmeHBU0IPI
        Wg+O1bbhOM+FSE4rzos9XKIyWojyTXrTe2qtheQXc3LEMik6Oozo6m33+PpspY8b6d6wEjt2l7fgZ3YL
        dte48Wv1c0RUO5kFTvxW3Yo9lS2I5Lfzic5gIBaTldBGKykXm/zL+SobXjkx0LgPPiocr599hYyqVHxT
        aEH4P88RVuTCziIHwoptCC+2Y2exAz+WOLG9uBkRrFYh0TOgw2ol4gY9iUrhzntSRXnhVaNPsAo+2RqM
        Klbhbs0drM1rwdfZLdj8lMa2XCu25Ddja34Lkx3b8iz4Os8I5goJMRqNY6wWU4CwUUNO3ODvyKlWAqM6
        uIXr4awKAfQbkcbLw4oHdqx5bMLqTAtCM834PMuK0CdMbybTukwamwucUmKxWAht0s9ii9vJmZT6hDw2
        A/7rQl/9JpgKgvH6+bdI5GZj8d8GrLyrwbJ7eqy8p8PyBwasSDdg2UMDlmeYEPxIjy+yaYrQNP0JTZvn
        ZlTb/I4liurzuTJgpI05dwN6atdgwP09rrIysTBRi2WpKiy5xaA31VjKzKA0DZbc1mIJs2DhHTVCHhso
        YjGb33c4mknFs64Ve2I4fXnsBgBuDNVtxLBoHXS1y3Gx6D4WXtMi+Loci5KUCE6UMykQlPQMQSlKBN1Q
        YkGyHOvuaSlit5tIRpmWRCZTh7ZHsZBZXv8W9Aq/g69mLbyqDYjLv4vAWAaLk2JBPIWFV5h5rRGLrlNY
        /KYECgv+asDqVLmCmG2GsTUSHdkVw83ddLAAaYV1DPgCrWVb8bL8M0D3JeKzkjH9rByz/+RhdqwUc+Ik
        mBvXgMDLMgTGyTAvXoq5l0VYnCTXEJ1e7UepmiZsOVQgXBWe0598jzMK9KGb9QMG2asBajniM6/C/5QE
        06I5mBktxoyYWkyPEWJmjIiJ+V+UICBagsArUh0x6LV+So3e7ymL+jCH1biIx6/njYy6MVi5A96ypQBn
        FWLTrmD8cREmRzHQCQ6mnuTjgyghppzmYtppDgKiajDphAAzz9UZidVsIiZr81jaahijtdmJRNpU4nvV
        g4GKvRgpXY9RUTgu3U7C+CMlmHyUj0lHGeRoBaYeY2HicS7GRXLh90cl/A+XIvQSi0UstJEYLTaiMepJ
        k15L1Cr1jv5BH7xddEdPh7nsdV9byaVCnW18RBVmHeAj4GAlJh+swMT9LMxg3iujyo1bE0Q3o6s1OxOq
        dNPegiarncjUCiJUCImAEk2QN1JzTDQ9xenuJ23t3STyEZU0dl8JJkWUYNbh6v7VMRWaPTe51yIeqUPT
        66z+++/LSKa2nVwsUpP/gQIGrJUJCSWVEaNBRxxtPSSlUEEOpQr2hpzjSCIePjt1JosXHF3aNCFX7iB7
        7ytJer2d/HKnkaSrXCS2WE3+A/We+5w8EmivAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>51</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEAIACoEAAAFgAAACgAAAAgAAAAQAAAAAEAIAAAAAAAABAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA09PTCLa2tlyPj4+Pw8PD8+Pj4/+kpKT/mpqa/5WVlf9iYmL/Hx8f/zk5
        Of9SUlL/YmJi/2pqav90dHTHg4ODjX5+fl6Dg4MmsrKyFNnZ2QIAAAAAAAAAAAAAAADy8vIA8vLyAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA9PT0APDw8AKysrJIe3t751BQUP/V1dX/8fHx/6+vr/+fn5//oKCg/2Zm
        Zv8EBAT/BgYG/w0NDf8ZGRn/Li4u/0tLS/9qamr/dnZ284CAgM17e3u5dnZ2XpqamjLX19cKAAAAAPLy
        8gDx8fEAAAAAAAAAAAAAAAAAAAAAAOTk5ATp6ekM3NzcUpiYmOEiIiL/Jycn/9bW1v/n5+f/r6+v/7Cw
        sP+urq7/a2tr/wUFBf8ICAj/BAQE/wkJCf8GBgb/BQUF/wkJCf8fHx//RERE/2lpaf9/f3/7fn5+7Y6O
        jlLY2NgCAAAAAAAAAAAAAAAAAAAAAAAAAADp6ekE5+fnLufn56Ha2tr/kZGR/wkJCf8tLS3/1dXV/+Tk
        5P+7u7v/u7u7/7u7u/90dHT/BwcH/wYGBv8ICAj/CAgI/wgICP8JCQn/BgYG/wgICP8JCQn/DQ0N/zMz
        M/+Hh4f/hoaGlcDAwAQAAAAAAAAAAAAAAAAAAAAAAAAAAObm5onm5ubv4+Pj/97e3v9+fn7/BwUE/zUz
        Mf/S1tL/2N3b/8LHyP/Dw8f/w7/E/3p2eP8IBwP/CwsE/w0LDP8RDhD/Eg8R/xQRE/8WExX/FRMU/xYU
        Fv8TEBL/FRMU/3d5e/+RlZalrLGyBvP4+QAAAAAAAAAAAAAAAAAAAAAA6enp/+Tk5P/o6Oj/3d3d/2pq
        av8FAwP/Ojg2/9DT0P/V2tf/y8/P/8bFyf+9ur7/fHl8/wwLCP8QEQz/ExMU/xcXGP8ZGRn/Gxsc/x0d
        Hv8dHR7/Hh4f/xsbHP8bGxz/dHZ2/5aZmKWqra0G9Pn6AAAAAAAAAAAAAAAAAAAAAADo6Oj/5ubm/+jo
        6P/e3t7/YGBg/0E+P/89Ozv/0tPR/9HU0P/Lzcz/ysnM/7Wyt/+Af4L/ERIR/xkbGP8dHh7/ISMj/yQl
        Jf8mJyf/KCkp/ykqKv8pKir/Jygo/yYnJ/9zc3L/oaGfo6usqQYAAAAAAAAAAAAAAAAAAAAAAAAAAOfn
        5//l5eX/5ubm/9/f3/+AgID/jo2Q/0ZGSP/MzMv/x8jE/8XFxP/MzM3/rK2x/4GDh/8WGh3/IiUm/ysp
        KP8vLSz/MjAv/zQyMf83NTT/ODY1/zc1NP82NDP/MzEw/3Z0cP+urKijrq2pBgAAAAAAAAAAAAAAAAAA
        AAAAAAAA6enp6ejo6P/m5ub/4ODg/6SkpP8uLjH/NTU4/8jGxP/IxcH/vLq2/8rKyv+mp6v/goWJ/yAj
        J/8tMDP/NDU2/zk6O/88PT7/P0BB/0FCQ/9BQ0P/QEFC/0BBQv87PT3/dXZ2/7K0tKOqrKwGAAAAAAAA
        AAAAAAAAAAAAAAAAAADi4uJA5eXl6+np6f/X19f/3t7e/3t8f/83Nzv/v7u6/8O/u/+yr6v/w8TD/5+i
        pP+Choj/KCks/zY2OP86Ozz/QEFC/0NERf9GRkj/R0hJ/0lJS/9ISUr/SkpM/0RERv93en3/t7u/n6+y
        tQYAAAAAAAAAAPL6+QAAAAAA8/b2AOzs7ATl5eU64eHhqdzc3PHj4+P/zc/S/3x+gf+3s7H/vbm2/6qn
        pP+7vbz/nqKj/5uen/9ycHH/goCA/4iIif+Li4z/jIyN/42Mjf+Mi43/goGD/3x8ff96eXr/V1ZX/1db
        X/+GiY+xdG9wPG9oZzRvbGkyYWVhLFBXUhp4f3wGAAAAAOrq6gLm5uYG0tLShczMzP+jpaf/u7y+/7m0
        tf+2sbD/m5qY/6uvsP+OkpP/ubi5//Xu6v/s5d//5enj/+js5v/o7Ob/6u7o/+3w6//u8uz/7PDq/+vv
        6f+Xm5X/EhAO/wwEA/8SBAP/EwUD/xIIBf8NDgj/Fx0Y30hPTE4AAAAA8/PzAN/f3wDDw8N82NjY/7q9
        vf+rra3/tbGx/7Our/+QkJH/n6Wn/5icnv+9uLf/uKmi/45yZ/+dd2r/o31w/6eBdP+shnn/q4V4/62H
        ev+uiHv/sYx+/6+JfP9pTj//WT8v/107Lf9dOi7/Uzgt/xsQBv8LCwT9JSomdAAAAAAAAAAA3NzcAtDQ
        0Ino6Oj/2dzb/8PFxP+em5v/nJiZ/4GDhf+ZoaT/wMTF/5iSjv+ql43/p4Nz/7yKdP/DkXz/x5V//8mX
        gf/Jl4H/x5V//8COef+/jXf/wI54/8CYfv/DmoD/ypqC/86ch//CnIn/W0c5/xAMBv8zNTFyAAAAAPHz
        8wDR0dEc9PPz3fPz8//n6uj/2dnY/8C+vf/Mycr/kZSX/3iAhf+ssrL/qqSd/7GZjf+ogW3/vo9w/8eY
        ef/Jmnv/yJl6/8eYef/HmHn/y5x9/8eYef/Glnj/yJh0/9Cadf/PknL/zY5x/7+Ndf9xVEP/GRAK/0VF
        QnYAAAAA6OvpBNLQ0FL58/X/+vH1//D18//N0ND/mJGT/7Kurv+bpZ//jH+G/7esuP+4ub//p52O/7WE
        bf/Glnr/yJZ6/8SSdf/DkHL/xJBz/8eUef/NmoD/0Z+I/86chv/TknP/w4Rk/7KCYv/Il3f/zZVy/4pg
        Rf8iGBD/kJqWz/H39gLp7+4otrq535SUlP+Ae33/ipCN/6Wnpv9iW17/dXFx/5Gblf+PhIn/wLbB/8XF
        yv+onI3/uodw/8mXfP/FkXX/wYxv/8WPcf/GkHL/y5V2/86Xef/IknX/w41x/8qLav/CiGj/u4xt/8+h
        gf/PmHj/kGdO/ycdFP9aXlxu8vb2AJqgn0aYn57/s7e3/5udnf9UWlf/TExL/09IS/9aVlf/ipSO/5OK
        jf/Mwsz/zs7R/6aaiv++inP/y5V6/8aOcv/Di2z/y5Jx/9CUc//MkG3/v4Ng/7l9Wv/BhGL/y41r/8mV
        df/Po4X/2KyO/9Gdfv+XcFn/JhkS62NkZT7i5+YGvMLBZs/X1v+Tm5r/n6ek/5mdmf9gXFv/Z2Fk/zw5
        Ov9/i4X/lZGR/9LL0f/KyMr/pZaH/8CKcv/RlXb/yYxs/86Qb//RkW3/y4hh/8KAVv/AflL/y4dc/9CM
        Yf/KjGf/y5p+/9uxlf/bspb/0qOE/5t2Yv8lFxTrZmVnOri4uBjV1tXVgIOB/2BiXv+Hh4L/o56Z/4B7
        ef+OiYv/UU9Q/0VQSv+ampj/2tXZ/766u/+ik4X/uYZx/8qRev/FjXP/xItx/7h+Yv+zeVv/uYBg/7+H
        Z//Di2z/x5Bw/8yWdv/aqY3/3LGY/9uymP/Wq4//oIBt/ygZFuttaW46ycbHHru3t9lLRkP/i4J8/8K0
        rP+toJn/l5GP/5+bnv+Ihoj/Hygi/52gnP/b2Nr/rqys/56Rhv+ygWz/0ZR1/8GFZf+2eln/s3hW/7qB
        Xv+/iGb/wIpp/8SPb//LmHj/2aeJ/+W3nv/htp//27Ob/9Otkv+ghXP/JxsW62ViZTzLxsdumpGR+0k8
        N/+ok4v/5sm+/8q1rP+dmJb/t7O4/7Sxtf82Pzr/4eXh/97c3f+GhIT/j4Z9/6+Eb//Ch2H/s3hT/7R5
        VP+5gFv/vIVg/8OQbP/GlHP/0KGC/9qtj//kuZz/4rmj/9uzoP/Ysp3/2bmg/52Hdv8oHhntX1xePsXA
        wXqFenf/VUA5/6yLfv/luKj/xaib/5yYlv/V09j/2tXb/1FWVP/f5N//4N7f/5aWl/+JhX//i21b/5lp
        R/+dbUv/oXJQ/6h6Wf+tgmH/sYts/7qWev/Fo4v/xKaO/8OlkP/EpZf/wqKW/8Kjlf+5oo7/c2VW/y8n
        Je9UU1VCrq+seHNsZf9JNSj/j2lX/8mWgP+lhXX/n56a/+bn6//m4Of/V1ZV/8PGxP/h4OL/pqiq/5OR
        j/+jlY//npKP/56Sj/+flJD/npOQ/5uRj/+ZkJD/mZKT/5GOkf+PjJD/k4+I/5uPif+ZiYf/lIZ//1BI
        Of8xLiT/Ojg67VZVWkChpaFwbGlh/zsqG/9zTTf/lmFH/3dWRP+xsq3/7fD0/9LL0/9KRkf/srWz/8rK
        zP9XW13/b3Bw/4R9ef+DgYT/iomK/4yKi/+QjY7/lpOT/5OQkf+UkpT/jIyP/4yNj/+DiYb/fX9//4J8
        gP9/enf/WltR/ystJ/85OT/rbmtzQKmwqyxsbGPjNSgZ/1QzHv9nOR//cFNC/9bZ1P/q6/D/q6Sr/1NP
        UP99f37/Ky0v/wcMD/8REBH/FBEP/xESFv8UFhf/FxcX/xkYGP8dGxr/IR4c/x0cGv8dHBr/fHt4/4iT
        kf1hb3KlgIOKQH+BgkJ6gHtGWmBdSG1udkagnKcU29nYCoSBgNU7ODT/JiMf/zUwLf+dm5r/1dXV/8fH
        x/9zc3P/k5OT/09PT/8CAgL/BAQE/wkJCf8GBgb/BwcH/w4ODv8SEhL/Ghoa/x8fH/8dHR3/Gxsb/xER
        Ef/Dw8P/7Ozs8YKCgj7p6ekAAAAAAAAAAAAAAAAAAAAAAAAAAADq6OcCq6imanNwbu1IRUH/iYaC/83M
        yv+lpaX/kpKS/19fX//Gxsb/VVVV/zw8PP8rKyv/HR0d/xEREf8RERH/Hx8f/yoqKv8vLy//NjY2/zo6
        Ov8tLS3/Ojo6/9bW1v/i4uLxdnZ2PAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADY1dQMycXELMjF
        wte+u7j/iYiH/3BwcP9bW1v/qamp/9nZ2f/Y2Nj/1NTU/9DQ0P/Jycn/srKy/4uLi/9hYWH/QEBA/09P
        T/9SUlL/TU1N/0lJSf+SkpL/2tra/3Fxcd+enp4iAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPDu
        7QLIxsUMsKyrMqKenVyTkZFkeHh4aH9/f1jLy8tezs7OZMnJyenNzc31y8vL9dHR0ffR0dH30tLS+6ys
        rP9OTk7/YmJi/2dnZ/9sbGz/X19f/8rKyv+0tLTrY2NjdNzc3AQAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADw8PAC7u7uBN7e3gzR0dEYycnJHMfH
        xx6oqKh2XV1dx2pqas9+fn7vf39//3d3d/+Li4vTwcHBz3l5eV69vb0KAAAAAPPz8wAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA6OjoAMrKygqRkZEgenp6KHh4eEqMjIxehISEWqWlpTB7e3smiYmJBgAAAAAAAAAA9PT0AAAA
        AAAAAAAAAAAAAAAAAAAAAAAA/AAP//gAAf/wAAB/wAAAPwAAAD8AAAA/AAAAPwAAAD8AAAA/gAAAP8AA
        AD/gAAAB8AAAAeAAAAHgAAAB4AAAAMAAAAHAAAABwAAAAYAAAAGAAAABgAAAAYAAAAGAAAABgAAAAYAA
        AD+AAAB/wAAAf+AAAH//wAD///8B//////8=
</value>
  </data>
</root>